Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 456736 - Current hosted returns "ramdom" timestamps for metadata index of channels
Summary: Current hosted returns "ramdom" timestamps for metadata index of channels
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Pradeep Kilambi
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space02
TreeView+ depends on / blocked
 
Reported: 2008-07-25 22:12 UTC by James Bowes
Modified: 2013-01-10 09:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-17 06:59:40 UTC


Attachments (Terms of Use)

Comment 1 Clifford Perry 2008-08-01 18:49:03 UTC
Can we move to MODIFIED if code is in Spacewalk git repo?

Comment 2 Pradeep Kilambi 2008-09-09 16:15:17 UTC
the timstamps looks right, but looks like client is erroring out with an unscriptable object error in few cases. not sure if this is working as expected, moving back from verified.

Comment 3 Pradeep Kilambi 2008-09-09 16:15:41 UTC
the timstamps looks right, but looks like client is erroring out with an unscriptable object error in few cases. not sure if this is working as expected, moving back from verified.

Comment 5 Miroslav Suchý 2009-09-17 06:59:40 UTC
Spacewalk is released for long time.


Note You need to log in before you can comment on or make changes to this bug.